Ajutor Epson

> Acasă

Căutare imprimantă în reţea

Căutare imprimantă în reţea


Căutare imprimantă în reţea

Căutare imprimantă în reţea
Căutare imprimantă în reţea
Adăugare EPSON Universal Print Driver
Schimbare imprimantă conectată
Selectaţi un port pentru a conecta o imprimantă
Imprimante găsite:
Definire ca imprimantă implicită
Reîmprospătare
Opţiuni de căutare
Setări de afişare
OK
Spate
Abandonare
Închidere
Adăugare imprimante găsite în directorul imprimantei
Adăugare în directorul imprimantei
Imprimantele care vor fi adăugate:
Ştergere
Editare
Caseta de dialog Opţiuni de căutare
Specificaţi condiţiile pentru căutarea unei imprimante
Adresă IP sau nume model
Specificaţi reţeaua (numai IPv4)
Extindere căutare imprimantă
Anulare
Caseta de dialog Setări de afişare
Specificaţi setările de afişare pentru Lista cu imprimante găsite
Schimbaţi afişarea coloanelor
Sus
Jos
Implicit
Filtrare
Informaţii despre serie
Culoare/Monocrom
Unitate duplex

Căutare imprimantă în reţea

Puteţi căuta şi vă puteţi conecta cu imprimantele compatibile din reţea.
Unele modele de imprimante Epson nu au putut fi găsite la căutare.
Faceţi clic dreapta pe un articol pentru a afişa o explicaţie a funcţiei respective.
Sus

Căutare imprimantă în reţea

Puteţi căuta şi vă puteţi conecta cu imprimantele compatibile din reţea şi puteţi schimba portul pentru a conecta o imprimantă. Pentru a vă conecta cu o imprimantă nouă, accesaţi driverul imprimantei din sistemul de operare Windows.
Unele modele de imprimante Epson nu au putut fi găsite la căutare.
Faceţi clic dreapta pe un articol pentru a afişa o explicaţie a funcţiei respective.
Sus

Adăugare EPSON Universal Print Driver

Puteţi instala o imprimantă ca EPSON Universal Print Driver.
Selectaţi dacă nu se găseşte nicio imprimantă folosind funcţia de căutare.
Sus

Schimbare imprimantă conectată

Selectaţi să schimbaţi portul pentru a conecta o imprimantă.
Sus

Selectaţi un port pentru a conecta o imprimantă

Selectaţi un port pentru a conecta o imprimantă.
Pentru a vă conecta cu o imprimantă din reţea, alegeţi Selectaţi din lista cu imprimante găsite şi apoi selectaţi imprimantele din Imprimante găsite:.
Notă:
Dacă imprimanta este conectată printr-o conexiune la un port local care nu oferă informaţii despre imprimantă, selectaţi Setări manuale din fila Setări opţionale din pagina Proprietăţi a imprimantei şi selectaţi setările dorite.
Sus

Imprimante găsite:

Afişează informaţii pentru imprimantele găsite într-o reţea.
Notă:
Este posibil ca unele imprimante compatibile să nu apară în rezultatele căutării.
Sus

Definire ca imprimantă implicită

Selectaţi pentru a seta imprimanta curentă ca imprimantă implicită.
Sus

Reîmprospătare

Faceţi clic pentru a căuta imprimantele în reţea.
Sus

Opţiuni de căutare

Faceţi clic pentru a deschide caseta de dialog Opţiuni de căutare.
Sus

Setări de afişare

Faceţi clic pentru a deschide caseta de dialog Setări de afişare.
Sus

OK

Faceţi clic pentru a închide caseta de dialog şi a salva setările curente.
Sus

Spate

Faceţi clic pentru a reveni la ecranul anterior.
Sus

Abandonare

Faceţi clic pentru a opri căutarea porturilor de imprimantă.
Sus

Închidere

Faceţi clic pentru a închide caseta de dialog.
Sus

Adăugare imprimante găsite în directorul imprimantei

Selectaţi să adăugaţi imprimante din Imprimante găsite:. Pentru a vă conecta cu o imprimantă nouă, accesaţi driverul imprimantei din sistemul de operare Windows.
Sus

Adăugare în directorul imprimantei

Faceţi clic pe această opţiune după ce selectaţi imprimantele pe care doriţi să le adăugaţi în directorul imprimantei din Imprimante găsite:. Puteţi adăuga simultan cel mult 16 imprimante.
Sus

Imprimantele care vor fi adăugate:

Afişaţi imprimantele care vor fi adăugate. Selectaţi imprimanta pe care doriţi să o setaţi ca imprimantă implicită.
Sus

Ştergere

Şterge imprimantele selectate în Imprimantele care vor fi adăugate:.
Sus

Editare

Faceţi clic pentru a modifica numele imprimantei.
Sus

Caseta de dialog Opţiuni de căutare

Puteţi configura condiţii pentru căutarea imprimantelor într-o reţea.
Sus

Specificaţi condiţiile pentru căutarea unei imprimante

Selectaţi o condiţie de căutare din Adresă IP sau nume model sau din Specificaţi reţeaua (numai IPv4).
Sus

Adresă IP sau nume model

Selectaţi şi introduceţi o adresă IP sau un nume de model al imprimantei. Dacă se selectează un nume de model, driverul caută imprimantele care se potrivesc exact numelui de model.
Sus

Specificaţi reţeaua (numai IPv4)

Selectaţi şi introduceţi o adresă de reţea.
Sus

Extindere căutare imprimantă

Selectaţi extinderea căutării imprimantei, indiferent dacă acestea sunt compatibile sau nu cu driverul imprimantei.
Notă:
Dacă selectaţi o imprimantă cu care acest driver de imprimantă nu este compatibil, pot apărea probleme la tipărire. Epson nu poate garanta fiabilitatea imprimantelor care nu sunt compatibile.
Sus

Anulare

Faceţi clic pentru a închide caseta de dialog fără a salva setările.
Sus

Caseta de dialog Setări de afişare

Puteţi defini setări de afişare pentru Imprimante găsite:.
Sus

Specificaţi setările de afişare pentru Lista cu imprimante găsite

Specificaţi metoda de afişare a coloanelor şi a imprimantelor.
Sus

Schimbaţi afişarea coloanelor

Selectaţi coloanele pe care doriţi să le afişaţi în Imprimante găsite:.
Sus

Sus

Faceţi clic pentru a modifica ordinea coloanelor pentru Imprimante găsite:.
Sus

Jos

Faceţi clic pentru a modifica ordinea coloanelor pentru Imprimante găsite:.
Sus

Implicit

Faceţi clic pentru a reveni la setările definite la fabricaţie.
Sus

Filtrare

Selectaţi tipul de imprimante pe care doriţi să le afişaţi în Imprimante găsite:.
Sus

Informaţii despre serie

Selectaţi seria de imprimante pe care doriţi să le afişaţi în Imprimante găsite:.
Sus

Culoare/Monocrom

Selectaţi funcţia de tipărire color pentru imprimantele pe care doriţi să le afişaţi în Imprimante găsite:.
Sus

Unitate duplex

Selectaţi funcţia de tipărire pe 2 feţe pentru imprimantele pe care doriţi să le afişaţi în Imprimante găsite:.
Sus


EPSON

Căutare imprimantă în reţea

Puteţi căuta şi vă puteţi conecta cu imprimantele compatibile din reţea.
Unele modele de imprimante Epson nu au putut fi găsite la căutare.
Faceţi clic dreapta pe un articol pentru a afişa o explicaţie a funcţiei respective.


Adăugare EPSON Universal Print Driver

Puteţi instala o imprimantă ca EPSON Universal Print Driver.
Selectaţi dacă nu se găseşte nicio imprimantă folosind funcţia de căutare.


Adăugare imprimante găsite în directorul imprimantei

Selectaţi să adăugaţi imprimante din Imprimante găsite:. Pentru a vă conecta cu o imprimantă nouă, accesaţi driverul imprimantei din sistemul de operare Windows.


Selectaţi un port pentru a conecta o imprimantă

Selectaţi un port pentru a conecta o imprimantă.
Pentru a vă conecta cu o imprimantă din reţea, alegeţi Selectaţi din lista cu imprimante găsite şi apoi selectaţi imprimantele din Imprimante găsite:.
Notă:
Dacă imprimanta este conectată printr-o conexiune la un port local care nu oferă informaţii despre imprimantă, selectaţi Setări manuale din fila Setări opţionale din pagina Proprietăţi a imprimantei şi selectaţi setările dorite.


Imprimante găsite:

Afişează informaţii pentru imprimantele găsite într-o reţea.
Notă:
Este posibil ca unele imprimante compatibile să nu apară în rezultatele căutării.


Definire ca imprimantă implicită

Selectaţi pentru a seta imprimanta curentă ca imprimantă implicită.


Setări de afişare

Faceţi clic pentru a deschide caseta de dialog Setări de afişare.


Adăugare în directorul imprimantei

Faceţi clic pe această opţiune după ce selectaţi imprimantele pe care doriţi să le adăugaţi în directorul imprimantei din Imprimante găsite:. Puteţi adăuga simultan cel mult 16 imprimante.


Imprimantele care vor fi adăugate:

Afişaţi imprimantele care vor fi adăugate. Selectaţi imprimanta pe care doriţi să o setaţi ca imprimantă implicită.


Ştergere

Şterge imprimantele selectate în Imprimantele care vor fi adăugate:.


Editare

Faceţi clic pentru a modifica numele imprimantei.


OK

Faceţi clic pentru a închide caseta de dialog şi a salva setările curente.


Spate

Faceţi clic pentru a reveni la ecranul anterior.


Abandonare

Faceţi clic pentru a opri căutarea porturilor de imprimantă.


Caseta de dialog Opţiuni de căutare

Puteţi configura condiţii pentru căutarea imprimantelor într-o reţea.


Specificaţi condiţiile pentru căutarea unei imprimante

Selectaţi o condiţie de căutare din Adresă IP sau nume model sau din Specificaţi reţeaua (numai IPv4).


Adresă IP sau nume model

Selectaţi şi introduceţi o adresă IP sau un nume de model al imprimantei. Dacă se selectează un nume de model, driverul caută imprimantele care se potrivesc exact numelui de model.


Specificaţi reţeaua (numai IPv4)

Selectaţi şi introduceţi o adresă de reţea.


Extindere căutare imprimantă

Selectaţi extinderea căutării imprimantei, indiferent dacă acestea sunt compatibile sau nu cu driverul imprimantei.
Notă:
Dacă selectaţi o imprimantă cu care acest driver de imprimantă nu este compatibil, pot apărea probleme la tipărire. Epson nu poate garanta fiabilitatea imprimantelor care nu sunt compatibile.


Anulare

Faceţi clic pentru a închide caseta de dialog fără a salva setările.


Caseta de dialog Setări de afişare

Puteţi defini setări de afişare pentru Imprimante găsite:.


Specificaţi setările de afişare pentru Lista cu imprimante găsite

Specificaţi metoda de afişare a coloanelor şi a imprimantelor.


Schimbaţi afişarea coloanelor

Selectaţi coloanele pe care doriţi să le afişaţi în Imprimante găsite:.


Sus

Faceţi clic pentru a modifica ordinea coloanelor pentru Imprimante găsite:.


Jos

Faceţi clic pentru a modifica ordinea coloanelor pentru Imprimante găsite:.


Implicit

Faceţi clic pentru a reveni la setările definite la fabricaţie.


Filtrare

Selectaţi tipul de imprimante pe care doriţi să le afişaţi în Imprimante găsite:.


Informaţii despre serie

Selectaţi seria de imprimante pe care doriţi să le afişaţi în Imprimante găsite:.


Culoare/Monocrom

Selectaţi funcţia de tipărire color pentru imprimantele pe care doriţi să le afişaţi în Imprimante găsite:.


Unitate duplex

Selectaţi funcţia de tipărire pe 2 feţe pentru imprimantele pe care doriţi să le afişaţi în Imprimante găsite:.


Căutare imprimantă în reţea

Puteţi căuta şi vă puteţi conecta cu imprimantele compatibile din reţea şi puteţi schimba portul pentru a conecta o imprimantă. Pentru a vă conecta cu o imprimantă nouă, accesaţi driverul imprimantei din sistemul de operare Windows.
Unele modele de imprimante Epson nu au putut fi găsite la căutare.
Faceţi clic dreapta pe un articol pentru a afişa o explicaţie a funcţiei respective.


Schimbare imprimantă conectată

Selectaţi să schimbaţi portul pentru a conecta o imprimantă.


Reîmprospătare

Faceţi clic pentru a căuta imprimantele în reţea.


Opţiuni de căutare

Faceţi clic pentru a deschide caseta de dialog Opţiuni de căutare.


Închidere

Faceţi clic pentru a închide caseta de dialog.


Ajutor

Acasă > Ajutor

Meniul Ajutor pentru Ghidul utilizatorului

Instrucţiuni orientative

Acest ghid include adrese pentru a putea să vă deplasaţi cu uşurinţă între secţiuni. Adresele sunt afişate sub formă de text colorat şi subliniat. Dacă aşezaţi cursorul pe o adresă de legătură, forma acestuia se va schimba într-o pictogramă în formă de mână. Faceţi clic pe adresa de legătură pentru accesarea unui subiect conex sau a unor informaţii detaliate.
Puteţi de asemenea face clic pe aceste adrese pentru navigarea prin ghid:
Acasă | Revine la pagina iniţială.
Cuprins | Deschide cuprinsul. Puteţi închide fereastra făcând clic pe butonul [image] Închidere.
Index | Deschide indexul. Puteţi închide fereastra făcând clic pe butonul [image] Închidere.
Căutare | Deschide fereastra Căutare, în care puteţi localiza subiectele prin introducerea de cuvinte-cheie.
Sus | Revenirea la începutul paginii curente.

Tipărirea unui subiect

Pentru tipărirea paginii afişate curent, accesaţi meniul File (Fişier) şi faceţi clic pe opţiunea Print (Tipărire) în browser.

Rezolvarea problemelor de afişare

Dacă o pagină a ghidului este afişată incorect, faceţi clic pe butonul Refresh (Actualizare) sau Reload (Reîncărcare) din browser.


Ajutor Epson

Căutare imprimantă în reţea

NPD4707-00 RO


Sfaturi de căutare

Introduceţi câteva cuvinte cheie specifice şi faceţi clic pe butonul Căutare pentru afişarea unei liste cu rezultatele relevante.
Aveţi grijă să separaţi cuvintele cheie cu spaţii.
Cuvintele-cheie identificate sunt marcate cu roşu în rezultatele căutării.
Dacă un cuvânt cheie apare de mai multe ori într-o frază, este evidenţiată numai prima apariţie.
Pentru detalierea sau concentrarea unei căutări, adăugaţi cuvinte noi la şirul de căutare.